7 могут использовать php в wampserver2.4 win xp 32 бита?

привет всем перед всеми спасибо за Ваше внимание моя проблема состоит в том, что у меня нет персонального компьютера, ты кастрируешь прокручивания изображение в окне windows7 и поэтому я не могу устанавливать ни wampserver, ни xamp или другая сходная программа, по крайней мере, в современных версиях последняя, что я смог устанавливать, та wampserver2.4, но все мои проекты - в php 7 попробовал обновлять, но хотя он появляется у меня она verion7.3.3 php, выбрав значок wamperver он остается в апельсине и никогда меня не инициализируют серверы я услышал, что мог быть из-за window xp: кто-то знает, как решать проблему?

0
задан 21.03.2019, 00:46
1 ответ

Давно споря немного я открыл, что нет способа устанавливать php 7 в win xp из-за вопросов совместимости

0
ответ дан 02.12.2019, 05:21
  • 1
    Это действительно не отвечает на вопрос, пожалуйста читает CГіmo отвечать – Aprendiz 01.06.2019, 03:07
  • 2
    Я думаю, что вопрос не соответствует немного especí fico programació n. – Gabriel David 01.06.2019, 03:09